.banner-products-section {
    margin: 60px 0;
}

.banner-products-wrapper {
    width: 100%;
    height: 470px;
    background-image: url('../images/banners/WhatsApp_Image_2025-12-16_at_5.27.15_PM.jpg');
    background-size: cover;
    background-position: center;
    border-radius: 14px;
    display: flex;
    align-items: center;
}

.banner-products-carousel {
    margin-left: 30%;
    display: flex;
    gap: 20px;
    overflow-x: auto;
    scroll-behavior: smooth;
    padding: 20px;
    /* added inner padding to not clip hovering transforms */

    /* Hide scrollbar */
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.banner-products-carousel::-webkit-scrollbar {
    display: none;
}